﻿/* add.css
 * 新規追加css
 */

body {
    word-break: break-all;
}

/* wapper
=======================================================*/
#add-page-wrapper {
    padding: 0 15px;
    min-height: 568px;
    background-color: #fff;
    padding:0 30px 20px;
    border-bottom:solid 1px #e7e7e7;
}

@media(min-width:768px) {
    #add-page-wrapper {
        position: inherit;
        margin: 0 0 0 200px;
        padding:0 30px 20px;
        border-left: 1px solid #e7e7e7;
    }
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 200px !important;
        margin-top: 51px;
    }
}

/* header
=======================================================*/
.add-nav {
    margin-bottom: 0;
}

.add-account {
    color:#999;
    font-size:11px;
    margin:18px 0 0;
    padding: 3px 0 3px 16px;
}


.navbar-brand {
    font-size: 23px !important;
    color: #347AB8 !important;
    font-weight:bold;
}
.navbar-brand:hover,
.navbar-brand:focus {
    color: #2a6496 !important;
    background-color: transparent;
}


/* footer
=======================================================*/
.add-footer {
    height:auto;
    background-color:#f8f8f8;
    padding:15px 48px 0px 0;
    text-align:right;
}

/* login
=======================================================*/
.add-login-logo {
    color:#337ab7;
    text-align:center;
}

.add-login-title {
    font-size:2em;
}

.add-login-panel {
    margin-top:20%;
}

@media screen and (max-width:992px) {
    .add-login-panel {
        margin-top:3%;
    }
}

.add-odd {
    background-color: rgba(0,0,0,0) !important;
}
.add-even {
    background-color: #f9f9f9 !important;
}
.add-none{
    background-color: none !important;
}

/* maincontents
=======================================================*/
.add-title-box{
    margin:20px 0 0;
}
.page-header-h1 {
    margin: 0;
    border-bottom: none !important;
    font-size: 30px;
}

hr.page-header-h1 {
    margin:9px 0 20px !important;
    border-bottom: 1px solid #eee;
}
.data {
    font-size:22px;
    padding:10px;
    vertical-align:middle;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        border: none !important;
    }
    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td {
        white-space: normal !important;
    }
}

.add-middle{
    vertical-align: middle !important;
}

.add-panel-body {
    padding: 15px 15px 0;
}

.add-panel-body-bottom{
    padding: 0 15px 0;
}
.nav-top-select{
    padding-left: 15px;
    max-width:200px;
}

.add-pull-break{
    display:inline-block;
}



@media screen and (max-width:320px) {
    .nav-top-select{
        max-width:160px;
    }
}

@media screen and (max-width: 767px) {
    .table-responsive>.table-bordered {
        border: 1px solid #ddd !important;
    }
    .table-responsive>.table {
        margin-bottom: 20px !important;
    }
    .add-pull-break{
        clear:both;
        float:right;
    }

}

/* ng-table
=======================================================*/
.ng-table th {
    background-color:#347AB8 !important;
    color:#fff;
}

.ng-table th.sortable .sort-indicator:after,
.ng-table th.sortable .sort-indicator:before {
    border-color: #fff transparent !important;
}

.ng-table th.sortable.sort-desc,
.ng-table th.sortable.sort-asc {
    background-color: #2a6496 !important;
}

/* ページネーションsmサイズ変更 */
.pagination-sm > li > a,
.pagination-sm > li > span {

    padding: 3px 10px;

    font-size: 12px;

    line-height: 1.5;

}

/* ページ表示件数smサイズ変更 */
.input-sm {
    height: 26px !important;
    padding: 0 5px;
}
.input-group-addon {
    padding: 0px 12px;
}

/* tab
=======================================================*/
.tab-content > .tab-pane:not(.active),
.pill-content > .pill-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
}


.text-lightgreen{
    color:#90ee90;    
}

.text-orange{
    color: #ffa500;
}

.text-limegreen{
    color: #32cd32;    
}

/* 改行位置調整用 */
div.inline-block-span span {
    display: inline-block;
}

/** media print 無効化 */
@media print {
    a[href]:after {
        content: "" !important;
    }

    abbr[title]:after {
        content: "" !important;
    }
}
